Bug 72482 - install failed
install failed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 08:15 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-24 08:15:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-24 08:15:12 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-
7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall 
()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in doInstall
    
if self.method.systemMounted (self.fstab, self.instPath, self.hdList.selected()):
  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in systemMounted
    
self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + \
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 258, in filesystemSpace
    
space.append((mntpoint, isys.fsSpaceAvailable(topMount + '/' + mntpoint)))
  File 
"/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
    return 
_isys.devSpaceFree(fsystem)
SystemError: (2, 'Datei oder Verzeichnis nicht 
gefunden')

Local variables in innermost frame:
fsystem: 
/mnt/sysimage//Win_E

ToDo 
object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2002-08-26 16:38:55 EDT
Please try Red Hat Linux 7.3 - it is available freely and has numberous bug fixes.

Note You need to log in before you can comment on or make changes to this bug.